---
TITLE: A historical survey of note taking 
AUTHOR: Christophe Pouzat
---\n
broken-links:nil c:nil creator:nil

Illustrations used in the first figure
======================================

All illustrations are taken from Wikimedia Commons

-   Top left: A clay tablet (pre-cuneiform period, -3000).
-   Top center: A fresco from Pompeii with the portrait of [Terentius
    Neo and his
    wife](https://en.wikipedia.org/wiki/Portrait_of_Paquius_Proculo).
    She carries a [wax tablet](https://en.wikipedia.org/wiki/Wax_tablet)
    and a *stylus* (the main medium of note-takers up to the 19th
    century); he carries a *volumen* or
    [scroll](https://en.wikipedia.org/wiki/History_of_scrolls), the
    stuff of books until the beginning of the Common Era.
-   Top right: a notebook made of paper from the 17th century with
    [commonplaces](https://en.wikipedia.org/wiki/Commonplace_book).
    "Commonplace" is a translation of the Latin term locus communis
    (from Greek tópos koinós, see literary topos) which means "a theme
    or argument of general application", such as a statement of
    proverbial wisdom (Wikipedia).
-   Bottom left: An [index
    card](https://en.wikipedia.org/wiki/Index_card), a notes medium
    whose use exploded with bureaucratization and the development of
    libraries. Still heavily used in the humanities. Apparently first
    used (if not created) by the father of taxonomy, [Carl
    Linneaus](https://en.wikipedia.org/wiki/Carl_Linnaeus). You can find
    his cards at: <http://linnean-online.org/61332/#/0>.
-   Bottom center: A [Post-it
    note](https://en.wikipedia.org/wiki/Post-it_note) as most of us use
    every day.
-   Bottom right: A "modern days" numerical tablet.

Wax tablet and stylus
=====================

From the [Wikipedia page](https://en.wikipedia.org/wiki/Wax_tablet):

> A wax tablet is a tablet made of wood and covered with a layer of wax,
> often linked loosely to a cover tablet, as a "double-leaved" diptych.
> It was used as a reusable and portable writing surface in Antiquity
> and throughout the Middle Ages.
>
> Writing on the wax surface was performed with a pointed instrument, a
> stylus. Writing by engraving in wax required the application of much
> more pressure and traction than would be necessary with ink on
> parchment or papyrus,\[1\] and the scribe had to lift the stylus in
> order to change the direction of the stroke. Therefore, the stylus
> could not be applied with the same degree of dexterity as a pen. A
> straight-edged, spatula-like implement (often placed on the opposite
> end of the stylus tip) would be used in a razor-like fashion to serve
> as an eraser. The entire tablet could be erased for reuse by warming
> it to about 50 °C and smoothing the softened wax surface. The modern
> expression of "a clean slate" equates to the Latin expression "tabula
> rasa".

From the *scroll* to the *codex*
================================

The shift from the *scroll* to the *codex* is fundamental for
development of written civilization.

A scroll (from the Old French escroe or escroue), is a roll of papyrus,
[parchment](https://en.wikipedia.org/wiki/Parchment), or paper
containing writing.

From
[Wikipedia](https://en.wikipedia.org/wiki/History_of_scrolls#Replacement_by_the_Codex):

> The codex was a new format for reading the written word, consisting of
> individual pages loosely attached to each other at one side and bound
> with boards or cloth. It came to replace the scroll thanks to several
> problems that limited the scroll's function and readability. For one,
> scrolls were very long, sometimes as long as ten meters. This made
> them hard to hold open and read, a difficulty not helped by the fact
> that most scrolls in that era were read horizontally, instead of
> vertically as scrolling virtual documents are read now. The text on a
> scroll was continuous, without page breaks, which made indexing and
> bookmarking impossible. Conversely, the codex was easier to hold open,
> separate pages made it possible to index sections and mark a page, and
> the protective covers kept the fragile pages intact better than
> scrolls generally stayed. This last made it particularly attractive
> for important religious texts.

The bottom left mosaic shows Virgil seating (70-19 BCE) holding a scroll
of the *Aeneid*, with Clio, muse of history, also holding a scroll.

As explained by Frédéric Barbier (*Histoire du Livre*): "The scroll /
volumen imposes a complex reading practice: one must unroll
(*explicare*) and roll at the same time; that forbids working on several
scrolls (the original text and its commentary) at the same time or to
take notes. It imposes a continuous reading and making consultation
impossible."

Scrolls are clearly unsuited to "nomadic reading"; can you imagine
Ulysses embarking for his Odyssey carrying the 24 scrolls/volumen of the
Iliad?

The term *volumen* is the origin of our modern *volumes* (a book in
several volumes) as of the word for the geometrical concept.

Switching from scroll to codices required two innovations:

-   The collection of wax tablets bound together with leather strands.
-   The generalization of
    [parchment](https://en.wikipedia.org/wiki/Parchment) (usually sheep
    skin specially processed) as a replacement for
    [papyrus](https://en.wikipedia.org/wiki/Papyrus). This
    generalization could be due (according to Pliny the Elder) to a
    rivalry between the cities of Pergamon and Alexandria for cultural
    hegemony: [Ptolemy V
    Epiphanes](https://en.wikipedia.org/wiki/Ptolemy_V_Epiphanes) King
    of Egypt wanted to block [Eumenes
    II](https://en.wikipedia.org/wiki/Eumenes_II) from developing in
    Pergamon a library that could compete with the one of Alexandria; he
    therefore imposed an embargo on papyrus export (Egypt was the sole
    papyrus producer). Eumenes looked for an alternative and fostered
    parchment development. The link between Pergamon and parchment is
    much clearer in German where Pergamon is written in the way as in
    English but where parchment is written *Pergament*.

Switching from scrolls to codices will have major consequences on books
organization as well as on the reading practices, it will later on allow
printing development.

The main revolution brought by the codex is the *page*. Thanks to this
structural element, the reader can access directly to a specific chapter
or a specific part of the text, while scrolls imposed continuous reading
**at a time when there were no blanks between words**. According to
Collette Sirat: "Twenty centuries will be necessary to realize the
paramount importance of the codex for our civilization through the
**selective reading** it made possible as opposed to the continuous
reading. It opened room for the elaboration of mental structures where
the text is dissociated from the speech and its rhythm."

Notice the red letters used on the codex (bottom right), an example of
[rubrication](https://en.wikipedia.org/wiki/Rubrication) used by scribes
to mark paragraphs. With printing and the high cost of colors it
entailed, an empty space started to be used to that end. Thinking about
it, colors don't cost anything on a numerical support and could
perfectly be used again in the same way.

Eusebius and the invention of cross-references
==============================================

From the Wikipedia page on
[Eusebius](https://en.wikipedia.org/wiki/Eusebius):

> Eusebius of Caesarea (ad 260/265 – 339/340), also known as Eusebius
> Pamphili, was a historian of Christianity, exegete, and Christian
> polemicist. He became the bishop of Caesarea Maritima about 314 AD.
> Together with Pamphilus, he was a scholar of the Biblical canon and is
> regarded as an extremely learned Christian of his time. He wrote
> Demonstrations of the Gospel, Preparations for the Gospel, and On
> Discrepancies between the Gospels, studies of the Biblical text.

According to Anthony Grafton and Megan Williams (2006) *Christianity and
the Transformation of the Book*, The Belknap Press of Harvard University
Press, his writings are crucial for our knowledge of the first three
centuries of Christian history. *He brought several essential
innovations to the book's organization like the cross-references*.

Eusebian canons
===============

Quote from
[Wikipedia](https://en.wikipedia.org/wiki/Eusebius#Biblical_text_criticism):

> For an easier survey of the material of the four Evangelists, Eusebius
> divided his edition of the New Testament into paragraphs and provided
> it with a synoptical table so that it might be easier to find the
> pericopes that belong together. These canon tables or "Eusebian
> canons" remained in use throughout the Middle Ages, and illuminated
> manuscript versions are important for the study of early medieval art,
> as they are the most elaborately decorated pages of many Gospel books.

*Codex* significance
====================

Following Frédéric Barbier (*HISTOIRE DU LIVRE*, Armand Colin, 2009):

-   *Codex* invention is crucial for the development of written
    civilization.
-   The *codex* lends itself to **consultation reading**.
-   We can add to the *codex* a "navigation system" making consultation
    easier.
-   We can take notes while consulting a *codex*.
-   The combination of the *codex* with the *Carolingian minuscule*
    constitutes an extremely powerful intellectual tools, never seen
    before.

Example of *Carolingian minuscule* can be found on the corresponding
[Wikipedia page](https://en.wikipedia.org/wiki/Carolingian_minuscule).

Over centuries, *codices*—that we often call *manuscripts*—will slowly
evolve and gain modern days book attributes:

-   separation between words (VIIth century),
-   start of punctuation (VIIIth century),
-   table of content,
-   running title,
-   paragraph marks (rubrication, XIth century),
-   pagination,
-   index (XIIIth century).

An interesting point: Torah's content got "fixed" before the *codex*
generalization and today Torah scrolls are still used.

Let us not forget China
=======================

The link between the *codex* generalization, on the one hand, and the
apparition of "navigation guides" like the table of content, the index,
the running title, on the other hand as a counterpart in the Chinese
civilization.

In China, competitive examinations to become a high ranking state
employee developed in the IXth century (CE). The main part of these exam
was a paper on what we would now call general knowledge of the Classics
where the students were asked to demonstrate their knowledge through
appropriate quotations.

To fulfill the need of "textbook" appropriate for this kind of
examination what is called
[leishus](https://en.wikipedia.org/wiki/Leishu) were produced. They are
described as follows on Wikipedia:

> The leishu are composed of sometimes lengthy citations from other
> works and often contain copies of entire works, not just excerpts. The
> works are classified by a systematic set of categories, which are
> further divided into subcategories. Leishu may be considered
> anthologies, but are encyclopedic in the sense that they may comprise
> the entire realm of knowledge at the time of compilation.

The efficient use of the leishu requires an indexing system, a table of
content, etc. Very interestingly, the scroll will be abandoned and the
codex will generalize in China around that time, as observed by Ann
Blair in her book *TOO MUCH TO KNOW*, Yale Univ. Press, 2010 (pp.
28-31).

Most of the leishus **were printed** (from the IXth century on!). The
picture on the right side (a banknote printing plate) is there to remind
us of who was (by far) the most advanced at that time. The Chinese were
of course printing their leishus on paper that they discovered in the
VIIIth century BCE.

Getting organized by using the right slot
=========================================

Now that we briefly reviewed the timeline of the main navigation
elements of the books—navigation elements that can of course be applied
to our lab/note-books—we come back to the paper slips and cards as notes
media.

We see (again) Placcius' and Leibniz's closet since it displays both the
benefits and the shortcomings of media that hold **a single note**.

Obvious shortcomings are:

-   Paper slips and cards get easily lost.
-   They are essentially useless if they are not **classified** in
    addition to being filed.

These problems are solved by Placcius' cabinet, the content of which is
fundamentally accessed through the index.

Clear benefits are:

-   Paper slips can be easily reorganized when they contain information
    on several subjects.
-   Paper slips can be directly pasted in a book when composing an
    anthology or a compendium.

This last technique (pasting when making an anthology) was
systematically used by the Renaissance polymath [Conrad
Gessner](https://en.wikipedia.org/wiki/Conrad_Gessner) (1516-1565) who
even got his paper slips by cutting parts of pages from books (don't do
that with library books)!

Constructing a notebook index the John Locke way
================================================

We will now learn about an index construction technique due to [John
Locke](https://en.wikipedia.org/wiki/John_Locke) (1632-1704), the
grand-father of liberalism and a major investor in the *Royal African
Company*, the largest company in the
[slave-trade](https://en.wikipedia.org/wiki/John_Locke#Constitution_of_Carolina)
business at that time…

The indexing method is here illustrated using my own notebook. The two
pages that are displayed describe the structure of a dataset in the
[HDF5](https://www.hdfgroup.org/) format on the left side and the
corresponding structure (designed to map the former one) of a
`data frame` object of the [R](https://www.r-project.org/) language.
This dataset contain **calcium** concentration measurements made in
**neurons**. This notes were taken while writing some computer **code**
to analyze the data.

The precise content of the pages does not matter here in order to
understand how Locke's method works. The important points are:

-   The pages are numbered (we are seeing here pages 86 and 87).
-   Keywords are written at the bottom of the page: **code**; **neuro**;
    **calcium**.

This method can be applied after note-taking, you just need to have few
pages left at the end of your notebook. That's in fact what I did since
I had started filling my notebook before learning about the method (I
learned about while preparing the French version of this lecture in
September 2017).

We now the index. It is located at the end of the notebook although
Locke recommends placing it at the beginning. Since I did not know about
the method when I started the notebook, I had to place it at the end…

The idea is to enter the keywords used in the notebook based on their
**first letter** and the **first vowel following the first letter**.

The index is therefore made of the 26 letters (you see letters "A" to
"R" here, the remaining ones are on the next page) subdivided the five
most common vowels ("y" goes together with "i" in that case).

Pages 86 and 87 contained the keyword **code** that goes into the entry
"Co" of the index (you see "86-89" because the following pages also
concern code for the same project). The keyword **Neuro** giving an
entry on line "Ne", while the keyword **Calcium** gives an entry on line
"Ca".

The keyword **Criquet** (not shown above) gives an entry on line "Ci".

It is also a good idea to list the set of keywords used in the notebook
on the page preceding or following the index.
